outz
Prev | Orchestra Opcodes and Operators | Next

## outz

outz — Writes multi-channel audio data from a ZAK array to an external device or stream.

## Description

Writes multi-channel audio data from a ZAK array to an external device or stream.

## Syntax

    outz ksig1

## Performance

outz outputs from a ZAK array for nchnls of audio.

## See Also

out32, outc, outch, outx

## Credits

Author: John ffitch
University of Bath/Codemist Ltd.
Bath, UK
May 2000

New in Csound Version 4.06

Prev | Up | Next
outx | Home | p5gconnect